<%@include file="include/header.jsp"%>
<%
//-----------------------------------------------
// Set permission for this page.
permission.addAdmin();

//Check permission.
if(!checkPermission()){
	return;
}

// Create data access object.
UserTestDao dao = new UserTestDao();

// Global.
UserTestData data = dao.test(paramString("name"));
%>

<!-- view -->
<fieldset>
<legend>USER</legend>
<table class="view">

	<tr>
		<td width="200">Name</td>
		<td>
			<%= data.name%>
		</td>
	</tr>

	<tr>
		<td>User policy</td>
		<td>
			<%= data.policyName%>
		</td>
	</tr>

	<tr>
		<td>Applied policy</td>
		<td>
			<%= data.appliedPolicyName%>
		</td>
	</tr>

	<tr>
		<td>Free-time</td>
		<td>
			<%= data.isFreeTime ? "Yes" : "No"%>
		</td>
	</tr>

</table>
</fieldset>
<!-- /view -->

<%@include file="include/footer.jsp"%>
